Article ID: 125189, created on Apr 10, 2015, last review on Jun 5, 2015

  • Applies to:
  • Operations Automation 6.0

Release Notes

Fixed Issues

POA-92513 Failed to install pleskd-6.0.0.2938 to PBA App 5.5.9: curl and libcurl conflicts

Obtaining

Hotfix can be downloaded here.

Installation

Use pa_updates_installer https://kb.odin.com/en/111323 to install this hotfix. Also this hotfix will be installed automatically during upgrade to Operations Automation 6.0.3 via pa_updates_installer.

956c448bddc7e1f3585373687602379f caea8340e2d186a540518d08602aa065 e12cea1d47a3125d335d68e6d4e15e07 5356b422f65bdad1c3e9edca5d74a1ae 6f1456866eed87488c0f02b298a741c0

Email subscription for changes to this article
Save as PDF